{
  "name": "Pokedex",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start"
  },
  "dependencies": {
    "@apollo/client": "^3.3.19",
    "@material-ui/core": "^4.11.4",
    "@material-ui/icons": "^4.11.2",
    "@material-ui/lab": "^4.0.0-alpha.58",
    "graphql": "^15.5.0",
    "next": "latest",
    "next-compose-plugins": "^2.2.1",
    "next-images": "^1.7.0",
    "react": "^17.0.1",
    "react-dom": "^17.0.1",
    "react-style-classes": "^2.0.3",
    "scss": "^0.2.4"
  }
}
